# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Recibos' do
  # Uncomment the next line if you're using Swift or would like to use dynamic frameworks
  # use_frameworks!

  # Pods for Recibos
    pod 'IQKeyboardManager'
    pod 'XLForm', '~> 4.0'
end
